# List all Help Centers

You can list all Help Centers by making a GET request to `https://api.intercom.io/help_center/help_centers`.

Endpoint: GET /help_center/help_centers
Version: 2.7
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)

## Response 200 fields (application/json):

  - `type` (string)
    The type of the object - `list`.
    Enum: "list"

  - `data` (array)
    An array of Help Center objects

  - `data.id` (string)
    The unique identifier for the Help Center which is given by Intercom.
    Example: 123

  - `data.workspace_id` (string)
    The id of the workspace which the Help Center belongs to.
    Example: hfi1bx4l

  - `data.created_at` (integer)
    The time when the Help Center was created.
    Example: 1672928359

  - `data.updated_at` (integer)
    The time when the Help Center was last updated.
    Example: 1672928610

  - `data.identifier` (string)
    The identifier of the Help Center. This is used in the URL of the Help Center.
    Example: intercom

  - `data.website_turned_on` (boolean)
    Whether the Help Center is turned on or not. This is controlled in your Help Center settings.
    Example: true

  - `data.display_name` (string)
    The display name of the Help Center only seen by teammates.
    Example: Intercom Help Center

  - `data.url` (string)
    The URL for the help center, if you have a custom domain then this will show the URL using the custom domain.
    Example: https://intercom.help/mycompany

  - `data.custom_domain` (string)
    Custom domain configured for the help center
    Example: help.mycompany.com

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

